.services-detail-h1{
    font-size: 32px;
    font-weight: 400;
    line-height: 38.4px;
    margin: 0;
    padding: 0;
}
h1.services-detail-h1{
    width: 100%;
	margin: 0;
	max-width: 100%;
	text-align: left;
}
@media (max-width: 500px) {
	.services-detail-h1{
		line-height: 40px;
		font-size: 24px;
	}
}
.services-detail-header {
    display: flex;
    justify-content: space-between;
    column-gap: 14.08px;
}

.services-detail-header-item .services-detail-header-text {
    display: block;
    padding-top: 36px;
    padding-bottom: 35.2px;
}

.services-detail-header-text *, .services-detail-header-text {
    font-size: 12.8px;
    font-weight: 400;
    line-height: 21.6px;
}

.services-detail-header-share svg {
    cursor: pointer;
}

.services-detail-header-share svg path {
    transition: .2s linear;
    fill: #30363A;
}

.services-detail-header-share svg:hover path {
    fill: #C78E66;
}

.services-detail-container {
    width: 100%;
    max-width: 1016px;
    display: grid;
    grid-template-areas: "left right"
                            "left2 right";
    column-gap: clamp(0px, 1.09375vw, 21px);
    grid-template-columns: minmax(0px, 697px) 1fr;
}

.left{
    grid-area: left;
    width: 100%;
}
.right{
    grid-area: right;
}
.left-2{
    grid-area: left2;
}

.services-detail-page .small-banner {
    padding-bottom: 0;
}

.section-left{
    display: none;
}

.services-detail-choice-model-container {
    display: flex;
    flex-wrap: wrap;
    column-gap: 26.4px;
    row-gap: 20px;
    padding-top: 51.2px;
    padding-bottom: 52px;
}

.services-detail-question {
    position: relative;
}

.services-detail-question-container {
    position: absolute;
    right: 0;
    display: flex;
    align-items: center;
    column-gap: 7.84px;
    width: fit-content;
    cursor: pointer;
}

.services-detail-question-container div {
    font-size: 10.4px;
    font-weight: 400;
    line-height: 16.8px;
    color: #30363A;
    transition: .2s linear;
}

.services-detail-question-container div:last-child {
    width: 20.62px;
    height: 20.62px;
    background: #F2F2F2;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
}

.services-detail-question-container:hover div {
    color: #C78E66;
}


@media(min-width: 1130px){
    .services-detail-header{
        margin-top: -6px;
    }
    .section-left {display: block;}
}
@media (min-width: 1400px) {
    .services-detail-question{
        padding-bottom: 30px;
    }
}
@media (max-width: 1400px) {
    .services-detail-container{
        grid-template-areas: "left"
                            "right"
                            "left2";
        grid-template-columns: minmax(0px, 712px);
    }
    .services-detail-question-container {
        position: inherit;
        padding: 0 4px 15px;
    }
}
@media (max-width: 1130px) {
    .services-detail-container {
        grid-template-columns: minmax(0px, 960px);
    }
}
@media (max-width: 1000px) {
    body .main-content{
        padding: 20px 20px 0;
        width: 100%;
        box-sizing: border-box;
    }
}
@media (max-width: 600px) {
    body .main-content{
        padding: 10px 20px 0;
    }
    body .services-detail-header-item .services-detail-header-text {
        padding-top: 25px;
    }
    body .signing-up-service form {
        padding-bottom: 60px;
    }
    body .advantages-item {
        flex-basis: 100%;
        max-width: none;
    }
}
@media (max-width: 560px) {
    .services-detail-choice-model-container {
        padding-top: 35px;
        padding-bottom: 55px;
    }
}